/*
 Theme Name:   Sydney Child
 Theme URI:    http://athemes.com/theme/sydney
 Description:  Sydney Child Theme
 Author:       Alberto Moral
 Author URI:   http://poeticsoft.com
 Template:     sydney
 Version:      1.0.0 
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one page theme
 Text Domain:  sydney
*/

.roll-icon-box .content h3, .roll-icon-box .content h3 a {

	font-size: 26px;
}
.roll-icon-box .icon {

	border: 0px transparent;
	font-size: inherit;
}
.roll-icon-box .icon i {

	font-size: 3em;
}
.roll-icon-list .content h3 {

	font-size: 18px;
	font-weight: 400;
	color: #cccccc;
	line-height: 1.6; 
	margin: 0;
}

.panel-grid .special-section {

	padding-bottom: 0px !important;
}
.so-widget-sow-image.so-widget-sow-image-base {

	height: 90px;
}
.so-widget-sow-image.so-widget-sow-image-base img {

	margin: auto;
}

.social-menu-widget a[href*="github.com"]::before {

	content: '\f09b';
}

.site-logo {

    max-height: 40px;
}

h3.widget-title {

	color: #fff !important;
}

@media (max-width: 767px) { 

	.movile-slider {
		display: block;
	}

	.desktop-slider {
		display: none;
	}

	.site-header .col-md-4.col-sm-8.col-xs-12 {
		width: 50%;
		text-align: left;
		padding-left: 30px;
	}

	.site-header .col-md-8.col-sm-4.col-xs-12 {
		width: 50%;
	}

	.site-header .col-md-8.col-sm-4.col-xs-12 .btn-menu{
		margin: 0 30px 0 auto;
	}
}

@media (min-width: 767px) { 

	.movile-slider {
		display: none;
	}

	.desktop-slider {
		display: block;
	}
}